1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Is there a pre 2.6 FX-Foundry?

Discussion in 'Other' started by Highwayman, Jun 29, 2009.

  1. Highwayman

    Highwayman New Member

    Joined:
    May 28, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    I have been having trouble with Gimp 2.6.5 in Windows XP and re-installed Gimp 2.4.7.

    Are there older versions of FX-Foundry available or an equivalent package?
     

Share This Page